Subject: Trainer Candidate - Subrato Kumar Mahato
From: Subrato Kumar Mahato <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 25 Oct 2021 05:48:29 -0400

| | Tech Support Test

Name | Subrato Kumar Mahato
E-mail | [email-masked]
Phone Number | (+91) 7000615493
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jamshedpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | SRI Aurobindo Society | State Co-ordinator | 15 Nov | 28000
Previous Employer 1 | Viviktha It Solutions | Trainer | 30 jan | 20000
Previous Employer 2 | Samagra handicrafts and welfare society | District coordinator | 8 August | 14000

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Having 5 experience of training and team handling,also coordinate with officers with different levels can work in different shifts as well as done seminars and exhibition in my current organization related to promotional event of organization
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Team handling/ Management is an art we have to coordinate with the team continuosly without affecting the efficiency of the team as well as with the management also.
So there are many incidents in my professional life where I had face this situations, apart from small misunderstanding and glitches we should always focus on quality product delivery in time and the main challenge is to make balance between team and clients.
As well as we have to keep in mind that this should be done without compromising the quality of services/ products.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good and great customer service can be explained as a satisfied customer as well as happy service provider.
What according to you makes you a good candidate for this position? | I have immense knowledge and experience which is required for this post
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |